» Ubuntu » Paquets

Error

two or more packages specified (texlive-doc-fr natty)